Subject: Re: bug#52968: Make alias shortdoc for shortdoc-display-group?

From: Juri Linkov <[email-masked]>
Date: Mon, 03 Jan 2022 09:41:57 +0200

> Any objections to adding a convenience alias `shortdoc' for
> `shortdoc-display-group'?

Thanks, I recall recently browsing the completions of `M-x shortdoc-*'
to guess the entry point that displays all groups.  It would be
nice if `shortdoc' displayed a list of available groups -
in the buffer, without requiring the minibuffer and completion.
Then typing RET on the list of groups could call `shortdoc-display-group'.